bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#6505: make the Gtk+ port compile with -DGSEAL_ENABLE in preparation


From: Jan Djärv
Subject: bug#6505: make the Gtk+ port compile with -DGSEAL_ENABLE in preparation for Gtk+-3
Date: Sat, 26 Jun 2010 00:47:55 +0200


25 jun 2010 kl. 23:02 skrev Glenn Morris <address@hidden>:

> Jan Djärv wrote:
> 
>> That said, I have a private branch that works with Gtk+ 3.0, and some
>> of the fixes there can go in the trunk.  Maybe we should bump required
>> to 2.14 and get most of the work checked in.
> 
> For the record, RHEL 5, the most recent Red Hat Enterprise Linux, only
> has 2.10. I don't have an opinion whether that is important or not.
> There will probably be a RHEL 6 (with 2.18) before Emacs 24.1.

Good to know. Thanks. 

    Jan D.






reply via email to

[Prev in Thread] Current Thread [Next in Thread]